.tabs_wrapper {
    min-width: 100px;
    width: fit-content;
    min-height: 50px;
    padding: 7px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #161820;
    border-radius: 8px;
    .button_tab {
        cursor: pointer;
        height: 40px;
        min-width: 128px;
        display: flex;
        align-items: center;
        justify-content: center;
        /* Blue */
        border: none;
        &.active {
            border: 1px solid #2bd9ff;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
            border-radius: 6px;
            background: #242731;

            .text {
                color: #2bd9ff;
            }
        }
        &:hover {
            .text {
                color: #2bd9ff;
            }
        }
        box-sizing: border-box;
        .text {
            font-family: Kanit;
            font-style: normal;
            font-weight: 500;
            font-size: 14px;
            line-height: 21px;
            /* identical to box height */

            text-align: center;

            /* Text/Light */

            color: #97a3b4;
        }
    }
}

@media screen and (max-width: 1290px) {
}

@media screen and (max-width: 960px) {
    .tabs_wrapper {
        .button_tab {
            min-width: 100px;
        }
    }
}

@media screen and (max-width: 495px) {
    .tabs_wrapper {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
}
